@import '../navigation/bar.scss';

$content-container-main-color: #F6F6F6;
$content-container-header-color: #FFFFFF;
$content-container-header-height: 50px;

.content-container{
    min-height: 100vh;
}

.content-container-offset{
    margin-left: $navigacion-destop-size;
}

.content-container-header{
    background-color: $content-container-header-color;
    min-height: $content-container-header-height;
    border-bottom: 1px solid  #D9D9D9;
    padding: 20px;
    min-height: 60px;
}

.content-container-main{
    background-color: $content-container-main-color;
    min-height: calc(100vh - #{$content-container-header-height});
    padding: 25px;
}